.ProductCollections {
    margin: 0 0 80px;

    &-Wrapper {
        @include desktop {
            padding: 0 0 0 96px;
        }
    }

    &-Header {
        margin: 0 auto 38px;

        &::after {
            display: table;
            clear: both;
            content: '';
        }

        @include mobile {
            margin: 40px 0 30px;
        }
    }

    &-Heading,
    &-PageTitle {
        font-family: $font-rifton;
        font-size: 48px;
        text-transform: uppercase;

        @include mobile {
            width: 100%;
            font-size: 20px;
        }
    }

    &-Heading {
        width: 85%;
        float: left;
    }

    &-PageTitle {
        width: 100%;
        margin: 20px 0;
    }

    &-ListingButton {
        width: 15%;
        padding: 0 0 8px;
        margin: 30px 0 0;
        float: right;
        font-size: 14px;
        font-weight: 500;
        text-align: right;

        @include mobile {
            width: 100%;
            margin: 10px 0 0;
        }

        span {
            display: inline-block;
            border-bottom: 1px solid $black;
        }
    }
}
